Subject: Re: Devonian Resources
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Apr 2000 08:35:00 -0700 (PDT)

OK this is metered production on CNG.

Gloria will let us know which CNG contract to path this deal with.
The meter numbers are 50089201, 5105901, and 5118301 and this is CES 
production.

After Gloria lets us know which contract(s) to use, Angie will path this deal 
in Sitara with a zero volume.

---------------------- Forwarded by Chris Germany/HOU/ECT on 04/04/2000 02:42 
PM ---------------------------

	
	From:  John M Singer @ ENRON                           04/04/2000 02:31 PM

To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Re: Devonian Resources  

I believe that this is metered production.  We hav a fixed price contract 
through Aug00.

Chris Germany@ECT
04/04/2000 01:59 PM
To: John M Singer/Corp/Enron@ENRON
cc:  

Subject: Re: Devonian Resources  

If this is metered production then its not cut (it just flows to the pool).  
If its pool gas then it probably is cut, so you tell me.  Metered production 
or pool gas on CNG?

   

	From:  John M Singer @ ENRON                           04/04/2000 01:39 PM

To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Re: Devonian Resources  

Why was this gas cut??

My Phone number is 330-493-7790.

John

Chris Germany@ECT
04/04/2000 01:01 PM
To: John M Singer/Corp/Enron@ENRON
cc: Angie Zeman/Corp/Enron@ENRON 

Subject: Devonian Resources

I took the volume on deal 226742 (Devonian Resources) to 0 for April.  

Hey John, give me a call when you get a chance so we can chat about this.  
Also, send me your phone number.  I can't find it.